@font-face {
  font-family: "iconfont"; /* Project id 4122687 */
  src: url('//at.alicdn.com/t/c/font_4122687_itkpgo91psa.woff2?t=1686800845368') format('woff2'),
       url('//at.alicdn.com/t/c/font_4122687_itkpgo91psa.woff?t=1686800845368') format('woff'),
       url('//at.alicdn.com/t/c/font_4122687_itkpgo91psa.ttf?t=1686800845368') format('truetype'),
       url('//at.alicdn.com/t/c/font_4122687_itkpgo91psa.svg?t=1686800845368#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-kefu:before {
  content: "\e620";
}

.icon-gangkou:before {
  content: "\e640";
}

.icon-kuaisu:before {
  content: "\e641";
}

.icon-matou:before {
  content: "\e635";
}

.icon-zuikuai1:before {
  content: "\e749";
}

.icon-zuizao1:before {
  content: "\e750";
}

.icon-zuibianyi1:before {
  content: "\e755";
}

.icon-xiajiantou:before {
  content: "\e629";
}

.icon-shangjiantou:before {
  content: "\e630";
}

.icon-excel:before {
  content: "\e623";
}

.icon-wuliujiange:before {
  content: "\e624";
}

.icon-zhongxianglichang:before {
  content: "\e625";
}

.icon-wuliukaichuan:before {
  content: "\e626";
}

.icon-xiazai:before {
  content: "\e627";
}

.icon-tongjifenxi:before {
  content: "\e628";
}

.icon-haiyunchuan:before {
  content: "\e62a";
}

.icon-kanban:before {
  content: "\e62b";
}

.icon-matou2:before {
  content: "\e62c";
}

.icon-tikongxiang:before {
  content: "\e62d";
}

.icon-shipments:before {
  content: "\e62e";
}

.icon-shangsanjiao:before {
  content: "\e62f";
}

.icon-zhongxiangjingang:before {
  content: "\e631";
}

.icon-zhongzhuan:before {
  content: "\e632";
}

.icon-daibanrenwu:before {
  content: "\e633";
}

.icon-wuliudingyue:before {
  content: "\e634";
}

.icon-haiyunchuan2:before {
  content: "\e636";
}

.icon-youxiangdaochu:before {
  content: "\e637";
}

.icon-tuichu:before {
  content: "\e638";
}

.icon-financials:before {
  content: "\e639";
}

.icon-peizai:before {
  content: "\e63a";
}

.icon-huankongxiang:before {
  content: "\e63b";
}

.icon-gerenshezhi:before {
  content: "\e63c";
}

.icon-chuanbodingwei:before {
  content: "\e63d";
}

.icon-huidaodingbu:before {
  content: "\e63e";
}

.icon-daogang:before {
  content: "\e63f";
}

.icon-pdl:before {
  content: "\e621";
}

.icon-por:before {
  content: "\e622";
}

.icon-jianhao:before {
  content: "\e61b";
}

.icon-jiahao:before {
  content: "\e61e";
}

.icon-yuanquan:before {
  content: "\e61f";
}

.icon-xuanzhong:before {
  content: "\e618";
}

.icon-yanjing-kai:before {
  content: "\e61c";
}

.icon-yanjing-guan:before {
  content: "\e61d";
}

.icon-xingzhuang:before {
  content: "\e602";
}

.icon-dingdanliebiao:before {
  content: "\e605";
}

.icon-gantanhao:before {
  content: "\e606";
}

.icon-guanbi:before {
  content: "\e607";
}

.icon-jizhuangxiang:before {
  content: "\e60a";
}

.icon-Black:before {
  content: "\e60c";
}

.icon-shixinyuan:before {
  content: "\e60d";
}

.icon-kaichuan:before {
  content: "\e60f";
}

.icon-mima:before {
  content: "\e610";
}

.icon-yonghu:before {
  content: "\e611";
}

.icon-email:before {
  content: "\e612";
}

.icon-baoguan:before {
  content: "\e614";
}

.icon-guanbi2:before {
  content: "\e615";
}

.icon-diaoche-tuoche:before {
  content: "\e617";
}

.icon-youjiantou:before {
  content: "\e619";
}

.icon-shaixuan:before {
  content: "\e61a";
}

.icon-list_matou:before {
  content: "\e601";
}

